
[Human_UK_Tankman]
Type        	Human
Name        	UK_Tankman_afrika
HumanName01 	Name.UK_USA.Male
HumanLastName01	LastName.UK_USA.Male
RankSet     	UK
SkelName    	models\human\sk_0\skel.ske

[HumanSkin_UK_Tankman_afrika]
Type        	HumanSkin
Name        	UK_Tankman_afrika
RankType    	Soldier
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\uk\uk_tanker_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\UK\Tankman_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\UK\Tankman_afrika_small.mat
FaceSet01   	FaceSet_UK_tankman
Camouflage	1

[HumanBody]
Type         HumanBody
Name         Body
HookCenter   spine
Health       120
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHead]
Type         HumanHead
Name         Head
HookCenter   head
Health       30
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHands]
Type         HumanHands
Name         Hands
Health       80
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanLegs]
Type         HumanLegs
Name         Legs
Health       100
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanSkin_UK_TankmanOff_afrika]
Type        	HumanSkin
Name        	UK_TankmanOff_afrika
RankType    	Officer
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\uk\uk_tanker_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\UK\Tankman_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\UK\Tankman_afrika_small.mat
FaceSet01   	FaceSet_UK_tankman
Camouflage	1

[GrenadeWeapon]
Name        	TrowAbility
Type        	WeaponThrow
Node        	RightHand
Gun         	Throw

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False

[BackPackSet_Machine_Gun_Bren_Mk1_6xMag]
Type        	BackPackSet
Name        	Machine_Gun_Bren_Mk1_6xMag
Group1_MaxItems	1
Group1_Item01	Weapons\UK\7_7mm_Bren_Mk1 1
Group2_MaxItems	6
Group2_Item01	Magazines\UK\7_7mm_Bren_Mk1 6

[BackPackSet_Machine_Gun_Bren_Mk1_6xMag_Pistol_Enfield_No2_MK1_6xMag]
Type        	BackPackSet
Name        	Machine_Gun_Bren_Mk1_6xMag_Pistol_Enfield_No2_MK1_6xMag
Group1_MaxItems	1
Group1_Item01	Weapons\UK\7_7mm_Bren_Mk1 1
Group2_MaxItems	1
Group2_Item01	Weapons\UK\9_65mm_Enfield_No2_MK1 1
Group3_MaxItems	6
Group3_Item01	Magazines\UK\7_7mm_Bren_Mk1 6
Group4_MaxItems	6
Group4_Item01	Magazines\UK\9_65mm_Enfield_No2_MK1 6

[BackPackSet_Pistol_Enfield_No2_MK1_6xMag]
Type        	BackPackSet
Name        	Pistol_Enfield_No2_MK1_6xMag
Group1_MaxItems	1
Group1_Item01	Weapons\UK\9_65mm_Enfield_No2_MK1 1
Group2_MaxItems	6
Group2_Item01	Magazines\UK\9_65mm_Enfield_No2_MK1 6

[BackPackSet_Pistol_Enfield_No2_MK1_6xMag_1xGrenade_Smoke]
Type        	BackPackSet
Name        	Pistol_Enfield_No2_MK1_6xMag_1xGrenade_Smoke
Group1_MaxItems	1
Group1_Item01	Weapons\UK\9_65mm_Enfield_No2_MK1 1
Group2_MaxItems	6
Group2_Item01	Magazines\UK\9_65mm_Enfield_No2_MK1 6
Group3_MaxItems	1
Group3_Item01	Magazines\UK\No_76_Grenade_smoke 6

//New
[BackPackSet_Defensive_Commander]
Type        	BackPackSet
Name        	Defensive_Commander
Group1_MaxItems	1
Group1_Item01	Weapons\UK\9_65mm_Enfield_No2_MK1 1
Group2_MaxItems	6
Group2_Item01	Magazines\UK\9_65mm_Enfield_No2_MK1 6
Group3_MaxItems	2
Group3_Item01	Magazines\UK\No_36M_Mk1 1
Group3_Item02	Magazines\UK\No_82_(Gammon_Bomb) 1

[BackPackSet_Offensive_Rifleman]
Type        	BackPackSet
Name        	Offensive_Rifleman
Group1_MaxItems	1
Group1_Item01	Weapons\UK\7_7mm_Enfield_No4_MK1 1
Group2_MaxItems	15
Group2_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 15
Group3_MaxItems	2
Group3_Item01	Magazines\UK\No_36M_Mk1 1
Group3_Item02	Magazines\UK\No_82_(Gammon_Bomb) 1

[BackPackSet_MGunner]
Type        	BackPackSet
Name        	MGunner
Group1_MaxItems	1
Group1_Item01	Weapons\UK\7_7mm_Bren_Mk1 1
Group2_MaxItems	8
Group2_Item01	Magazines\UK\7_7mm_Bren_Mk1 8
Group3_MaxItems	4
Group3_Item01	Magazines\UK\No_36M_Mk1 4

[BackPackSet_Offensive_SMGunner]
Type        	BackPackSet
Name        	Offensive_SMGunner
Group1_MaxItems	1
Group1_Item01	Weapons\UK\9mm_Sten_MkII 1
Group2_MaxItems	6
Group2_Item01	Magazines\UK\9mm_Sten_MkII 6
Group3_MaxItems	2
Group3_Item01	Magazines\UK\No_36M_Mk1 1


[BackPackSet_infantry_enfield_No4MkI_Smoke_grenade]
Type        	BackPackSet
Name        	infantry_enfield_No4MkI_Smoke_grenade
Group1_MaxItems	1
Group1_Item01	Weapons\uk\7_7mm_Enfield_No4_MK1 1
Group2_MaxItems	12
Group2_Item01	Magazines\UK\7_7mm_Enfield_No4_MK1 12
Group3_MaxItems	2
Group3_Item01	Magazines\UK\No_76_Grenade_smoke 2
